<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="a479d6c007c60421e9d736441ad645a5">
  <dict>
    <!--2020-04-08 21:07:12.000-->
    <bool key="CFNRcChangeWithCFNL">false</bool>
    <!--2020-04-09 10:00:52.000-->
    <string key="EspAuthAlg">RCT_ALG_HMAC_SHA1,RCT_ALG_HMAC_MD5,RCT_ALG_AES_XCBC,RCT_ALG_HMAC_SHA2_512,RCT_ALG_HMAC_SHA2_384,RCT_ALG_HMAC_SHA2_256</string>
    <!--2020-04-09 10:00:52.000-->
    <string key="EspEncAlg">RCT_ALG_DES3_CBC,RCT_ALG_AES128_CBC,RCT_ALG_AES192_CBC,RCT_ALG_AES256_CBC</string>
    <!--2020-04-09 10:00:52.000-->
    <string key="Ikev2DhGroup">RCT_ALG_MODP2048,RCT_ALG_MODP1536,RCT_ALG_MODP1024</string>
    <!--2020-04-09 10:00:52.000-->
    <string key="Ikev2EncAlg">RCT_ALG_AES192_CBC,RCT_ALG_AES128_CBC,RCT_ALG_DES3_CBC,RCT_ALG_AES256_CBC</string>
    <!--2020-04-09 10:00:52.000-->
    <string key="Ikev2HashAlg">RCT_ALG_HMAC_SHA1,RCT_ALG_HMAC_MD5,RCT_ALG_AES_XCBC,RCT_ALG_HMAC_SHA2_256,RCT_ALG_HMAC_SHA2_384,RCT_ALG_HMAC_SHA2_512</string>
    <!--2020-04-09 10:00:52.000-->
    <string key="Ikev2PrfAlg">RCT_ALG_HMAC_SHA1,RCT_ALG_HMAC_MD5,RCT_ALG_AES_XCBC,RCT_ALG_HMAC_SHA2_256,RCT_ALG_HMAC_SHA2_384,RCT_ALG_HMAC_SHA2_512</string>
    <!--2019-03-15 15:59:06.000-->
    <int key="callWaitingMode">7</int>
    <!--2020-04-09 10:00:52.000-->
    <bool key="carrier_default_wfc_ims_enabled_bool">false</bool>
    <!--2020-04-09 10:00:52.000-->
    <int key="carrier_default_wfc_ims_mode_int">3</int>
    <!--2019-03-15 15:59:06.000-->
    <string key="carrier_volte_hd_icon_flag">10101010</string>
    <!--2020-03-18 15:37:55.000-->
    <string key="carrier_vowifi_hd_icon_flag">10101010</string>
    <!--2020-04-09 10:00:52.000-->
    <bool key="carrier_wfc_supports_cellular_preferred_bool">true</bool>
    <!--2020-04-13 15:20:57.000-->
    <bool key="hw_hide_pop_for_mcc">true</bool>
    <!--2019-03-15 15:59:06.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2019-03-15 15:59:06.000-->
    <int key="utBsfPort">80</int>
    <!--2020-06-03 17:45:05.000-->
    <string key="utBsfSrvAddr">bsf.ims.mnc035.mcc250.pub.3gppnetwork.org</string>
    <!--2019-03-15 15:59:06.000-->
    <int key="utNafPort">8080</int>
    <!--2019-03-15 15:59:06.000-->
    <string key="utNafSrvAddr">xcap.ims.mnc035.mcc250.pub.3gppnetwork.org</string>
    <!--2019-03-15 15:59:06.000-->
    <int key="utUseApn">1</int>
    <!--2020-04-09 10:00:52.000-->
    <string key="vowifiHplmnListItem">25035,epdg.motivtelecom.ru</string>
    <!--2020-04-09 10:00:52.000-->
    <int key="vowifiRoamingConfig">0</int>
    <!--2020-04-09 10:00:52.000-->
    <bool key="vowifiStaticRoaming">true</bool>
    <!--2020-04-09 10:00:52.000-->
    <bool key="vowifiStaticUnroaming">true</bool>
  </dict>
</config>
